#include <Wire.h>
#include <bmp085.h>

void setup()
{
  Serial.begin(9600);
  bmp085Init(0);
}

float temperatur;
long presPascal, trykatm;
float height;

void loop()
{
  temperatur = bmp085Temp();
  presPascal = bmp085Pressure();
  
  trykatm = presPascal/102550;
  
  height = bmp085PascalToMeter(presPascal,102550);
  Serial.print("Temp er ");
  Serial.print(temperatur,1);
  Serial.print("C tryk er ");
  Serial.print(presPascal);
  
  Serial.print(" hojde over havet ");
  Serial.println(height);
  
  
  delay(100); // vent 100 milli sekunder
}
